body {
	padding: 0;
	font-family: arial, 'Trebuchet MS', verdana;
/*	background: #fff url("/images/bg.jpg") repeat-x; */
	background: #fff;
	font-size: 13px;
	margin: 0 auto auto auto;
	text-align: center;
	}

h1 {
	font-family: 'Trebuchet MS', arial, verdana;
	font-size: large;
	font-weight: normal;
	color: #118137;
	margin: 3px 0 10px 0;
	}

h2 {
	font-family: 'Trebuchet MS', arial, verdana;
	font-size: small;
	font-weight: bold;
	color: #118137;
	margin: 13px 0 2px 0;
}

p {
	margin: 0 0 20px 0;
	}

a {
	color: #118137;
	}
	
a:hover {
	color: #1c5eb2;
	}

ul {
	margin-bottom: 25px;
	}
	
img {
	margin: 0;
	padding: 0;
	border: none;
	}
	
div {
	padding: 0;
	margin: 0;
	}

form {
	padding: 0;
	margin: 0;
	}

div#container {
	background: #fff;
	border: 1px solid #ccc;
	text-align: left;
	width: 900px;
	padding-top: 0;
	margin: 10px auto 10px auto;
	}

div#main {
	background: #fff;
	border: none;
	text-align: left;
	width: 900px;
	margin: auto;
	}
	
div#header {
	margin: 0 0 0 0;
	padding: 0;
	line-height: 0;
	background: #e1ebe3;
	}

table.links tr td {
	text-align: center;
	padding: 0 20px 0 20px;
	}

table.links tr td a {
	color: #fff;
	text-decoration: none;
	}

div#contact {
	margin: 0 0 10px 0;
	line-height: 0;
	text-align: center;
	}
	
div.text {
	text-align: left;
	background: #dff6aa;
	border-left: 1px solid #5f9305;
	border-right: 1px solid #5f9305;
	text-align: left;
	padding: 5px 0 5px 15px;
	max-width: 182px;
	font-size: 14px;
	line-height: 20px;
	color: #5f9305;
	}
	
div.text a {
	color: #5f9305;
	}
	
div.footer {
	text-align: center;
	font-size: x-small;
	margin: 0 0 10px 0;
	}
	
table.body {
	margin: 0;
	padding: 0;
	clear: both;
	width: 800px;
	border-left: 1px solid #1c61b8;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}
	
div#body {
	clear: both;
	}
	
table tr th {
	background: url("/images/special_bg.jpg") repeat-x #1c5eb2;
	color: #fff;
	padding: 3px;
	}

table tr td {
	vertical-align: top;
	}
	
table tr td.leftnav {
	background: #cfdef1;
	width: 184px;
	max-width: 184px;
	}

div#content {
	width: 100%;
	margin-top: 10px;
	min-height: 500px;
	}
	
div.content {
	padding: 0 10px 5px 15px;
	}
	
hr {
	color: #db9a00;
	margin: 0 0 0 10px;
	padding: 0;
	}
	
span.heading {
	font-weight: bold;
	}

table.data tr td {
	padding: 0 0 5px 0;
	}
	
.bold {
	font-weight: bold;
	}
	
input.button {
	background: url("/images/special_bg.jpg") repeat-x #1c5eb2;
	border: 1px solid #1c5eb2;
	color: #fff;
	}
	
.help {
	color: #d00;
	}
	
input.textfield {
	width: 275px;
	}
	
div#yellowline {
	padding: 0;
	margin: 0;
	height: 2px;
	width: 900px;
	background: #2b377f;
	}

div#vnav {
	width: 900px;
	height: 29px;
	color: #fff;
	font-size: 12px;
	background: url("/images/1_bg.jpg") repeat-x #2b377f;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	}
	
div#vnav span.vnav_link {
	vertical-align: middle;
/*	top: 10px; */
/*	position: relative; */
	}
	
div#vnav span.vnav_link_selected {
	vertical-align: middle;
	}
	
div#vnav span.vnav_link a {
	color: #003f16;
	text-decoration: none;
	height: 13px;
	padding: 8px 10px 8px 10px;
	border-right: 1px solid #fff;
	vertical-align: middle;
	display: block;
	float: left;
	background:  url("/images/1_bg.jpg") repeat-x;
	}
	
div#vnav span.vnav_link_selected a {
	color: #003f16;
	text-decoration: none;
	height: 13px;
	padding: 8px 10px 8px 10px;
	border-right: 1px solid #fff;
	vertical-align: middle;
	display: block;
	float: left;
	background: url("/images/1_bg_selected.jpg") repeat-x;
	}
	
div#vnav span.vnav_link a:hover {
	color: #003f16;
	background: url("/images/1_bg_hover.jpg") repeat-x;
/*	background: #fff; */
	}
	
div#vnav_row {
	color: #003f16;
	background: url("/images/1_bg.jpg") repeat-x #006f7a;
	font-size: 11px;
	border-bottom: 2px solid #fff;
	}
	
div#vnav_row table tr td {

	}

div#vnav_row table tr td a {
	border-right: solid 1px #fff;
	padding: 3px 7px 3px 7px;
	display: block;
	color: #003f16;
	text-decoration: none;
	}
	
div#vnav_row table tr td a:hover {
	background: url("/images/1_bg_hover.jpg") repeat-x;
	}

div#vnav_row table tr td a.selected {
	background: url("/images/1_bg_selected.jpg") repeat-x;
	color: #003f16;
	}
	
div#vnav_row2 {
	color: #003f16;
	background: url("/images/1_bg.jpg") repeat-x #006f7a;
	font-size: 11px;
	border-bottom: 2px solid #fff;
	}
	
div#vnav_row2 table tr td {

	}

div#vnav_row2 table tr td a {
	border-right: solid 1px #fff;
	padding: 3px 7px 3px 7px;
	display: block;
	color: #003f16;
	text-decoration: none;
	}
	
div#vnav_row2 table tr td a:hover {
	background: url("/images/1_bg_hover.jpg") repeat-x;
	}

div#vnav_row2 table tr td a.selected {
	background: url("/images/1_bg_selected.jpg") repeat-x;
	color: #003f16;
	}

input.go {
	background: url("/images/go.jpg");
	width: 23px;
	height: 19px;
	padding: 0;
	border: none;
	cursor: hand;
	vertical-align: middle; 
	margin-right: 40px;
	}
	
div#members {
	font-size: 11px;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
	margin-bottom: 0;
	}
	
div#footer {
	color: #003f16;
	padding: 3px;
	font-size: 11px;
	text-align: center;
	clear: both;
	background: url("/images/1_bg.jpg") repeat-x #2b377f;
	}
	
div#footer a {
	color: #003f16;
	}
	
div#footer p {
	margin: 0;
	padding: 3px;
	}
	
table tr td.submit {
	background: #d4dfeb;
	text-align: right;
	padding: 5px;
	}
	
table.data {
	border: 1px solid #ccc;
	}
	
table.data tr td {
	padding: 2px;
	border: 1px solid #ccc;
	}

div.newsletter h2, div.calendar h2 {
	width: 190px;
	background: url("/images/footer_bg.jpg") repeat-x #2b377f;
	padding: 3px;
	text-align: center;
	color: #fff;
	font-weight: normal;
	border-bottom: 2px solid #f2cf01;
	}
	
div.newsletter ul, div.calendar ul {
	margin: 0;
	padding: 4px;
	list-style-type: none;
	}
	
div.newsletter ul li, div.calendar ul li {
	vertical-align: middle;
	}
	
div#mary {
	float: right;
	background: url("/images/footer_bg.jpg");
	margin: 20px 0 0 0;
	padding: 0;
	border: none;
	}
	
.print {
	float: right;
	margin-right: 20px;
	}
	
div#shoppingbasket {
	width: 892px;
	text-align: right;
	position: absolute;
	font-size: 11px;
	vertical-align: middle;
	margin-top: 5px;
	}
	
table.shoppingcart {
	border: 1px solid #ccc;
	}

table.shoppingcart tr th {
	padding: 3px;
	font-weight: bold;
	color: #fff;
	background: url("/images/special_bg.jpg") repeat-x #0b3ff5;
	border: 1px solid #ccc;
	text-align: center;
	}
	
table.shoppingcart tr td {
	padding: 3px;
	border: 1px solid #ccc;
	}